* {
	padding:0px;
	margin:0px;
	font:8pt Arial, Helvetica, sans-serif;
}

ul{
	margin-top:10px;
}

li{
	margin-left:30px;
	list-style-type:disc;
}

body				{ background: url(/images/content/main_bg.jpg) repeat; font-family: Arial; }

#container			{ width: 905px; height: 100%; background: #fff; }

#flash_header		{ width: 905px; height: 86px; }

/** menu *********************************************/
#menu_left			{ float: left; width: 549px; height: 50px; font-size: 12px; }
#menu_left_bg		{ float: left; width: 15px; height: 50px; background: url(/images/content/menu_left_bg.jpg) no-repeat; }

#menu_left a		{ float: left; height: 50px; color: #fff; text-decoration: none; font-size: 12px;
						background: url(/images/content/menu_left_link_bg.jpg) repeat-x; padding-top: 13px; text-align: center;	}
#menu_left a:hover	{ background: url(/images/content/menu_left_link_hover_bg.jpg) repeat-x; }

.ml_1				{ width: 63px; }
.ml_2				{ width: 101px; }
.ml_3				{ width: 98px; }
.ml_4				{ width: 92px; }
.ml_5				{ width: 72px; }
.ml_6				{ width: 108px; }

#menu_right			{ float: left; width: 356px; height: 50px; }

#menu_right a		{ float: left; }

#menu_right	#ingatlankereso		{ width: 119px; height: 50px; background: url(/images/content/bg_ingatlankereso.jpg) no-repeat; }
#menu_right #ertekbecsles		{ width: 94px; height: 50px; background: url(/images/content/bg_ertekbecsles.jpg) no-repeat; }
#menu_right #biztositas			{ width: 143px; height: 50px; background: url(/images/content/bg_biztositas.jpg) no-repeat; }

/** content ******************************************/
#content			{ width: 905px; background: #fff; }
#content_main		{ float: left; width: 549px; background: #fff; }

	#content_main .cont		{ font-size: 11px; color: #524b26; padding: 12px; padding-right: 24px; }
	#content_main .cont h1	{ font-size: 18px; color: #9e4c23; margin-bottom: 12px; }

.info_box			{ width: 518px; background: #f7f7f7; border: 1px solid #ebebeb; }
.info_box img		{ padding: 10px; border: 1px solid #fff; }

.info_box .buttons	{ margin-top: 5px; padding: 1px; }

#searchbar			{ float: left; width: 356px; background: #fff; font-size: 11px; color: #524b26; }
#searchbar_header	{ width: 356px; height: 7px; background: url(/images/content/bg_searchbar_header.jpg) no-repeat; }

#search_left		{ float: left; width: 7px; height: 392px; background: url(/images/content/bg_searchbar_left.jpg) no-repeat; }
#search_content		{ float: left; width: 325px; height: 392px; background: url(/images/content/bg_searchbar_content.jpg) repeat-x;
						padding: 6px; }
#search_right		{ float: left; width: 12px; height: 392px; background: url(/images/content/bg_searchbar_right.jpg) no-repeat; }
#search_content table tr	{ height: 26px; }

	/** form elements ***********************************/
	#search_content	input, #search_content select	{ font-size: 11px; }

	.wide_select	{ width: 236px; border: 1px solid #d9d9d9; }
	.medium_select	{ width: 96px; border: 1px solid #d9d9d9; }
	.small_select	{ width: 75px; border: 1px solid #d9d9d9; }

	.medium_text	{ width: 142px; border: 1px solid #d9d9d9; }
	.wide_text		{ width: 236px; border: 1px solid #d9d9d9; }

	.button_search			{ width: 71px; height: 22px; border: none; background: url(/images/content/button_search.jpg) no-repeat;
								margin-left: 10px; }
	.button_search_notify	{ width: 133px; height: 23px; border: none; background: url(/images/content/button_search_notify.jpg) no-repeat; }

	.button_send	{ width: 70px; height: 21px; border: none; background: url(/images/content/button_kuldes.jpg) no-repeat; }

#flash_scroller		{ width: 905px; height: 154px; }

/** footer ***********************************************/
#footer_container		{ width: 100%; padding-top: 10px; background: #fff;}
#footer					{ width: 888px; margin-left: 16px; border-top: 5px solid #e1e1e1; }
#footer_start			{ width: 888px; margin-left: 16px; }
#footer_left			{ float: left; width: 410px; }
#footer_left p			{ padding-left: 0px; }
#footer_right			{ float: left; width: 478px; padding-top: 10px; }
#footer_right a			{ float: left; margin-right: 14px; text-decoration: none; }
#footer_right a:hover	{ text-decoration: underline; color: #ff7900; }
.footer_banner1			{ float: left; width: 223px; height: 57px; border: 2px solid #EEE; margin: 10px 10px 10px 6px; }
.footer_banner2			{ float: left; width: 223px; height: 57px; border: 2px solid #EEE; margin: 10px 0; }

/** common ************************************************/

	/** colors */
	.dark_gray	{ color: #524b26; }
	.orange		{ color: #ff7900; }
	.brown		{ color: #a05027; }

	/** font sizes */
	.f10		{ font-size: 10px; }
	.f11		{ font-size: 11px; }
	.f16		{ font-size: 16px; }

.clear	{ clear: both; height: 0; }










a{
	color:#02225A;
	text-decoration:underline;
}

a:hover{
	text-decoration:none;
	color:#02225A;
}

a:focus {outline:none}

option{
	padding-left:4px;
	padding-right:4px;
}

form .cimke{
	text-align:left;
	padding:3px;
	padding-right:30px;
	font-weight:bold;
	color:#000;
}

form .input{
	text-align:left;
	padding:3px;
}

.newopt{
	margin-left:10px;
}

.adatlap{
	color:#131313;
}

.adatlap .varos{
	color:#a05027;
	font-size:14px;
	font-weight:bold;
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:1px solid #dedede;
}

.adatlap .kodszam{
	font-weight:bold;
	padding-left:1px;
	padding-top:5px;
}

.adatlap .adatok{
	border:1px solid #dedede;
	border-bottom:0px solid #000;
	width:455px;
	margin-top:5px;
	margin-left:10px;
}

/* sor */

.adatlap .adatok .sor{
	border-bottom:1px solid #dedede;
	height:17px;
	padding-top:3px;
	padding-left:10px;
}

.adatlap .adatok .sor2{
	border-bottom:1px solid #dedede;
	/*height:37px;*/
	padding-top:3px;
	padding-bottom:3px;
	padding-left:10px;
}

.adatlap .adatok .sor .kereszt{
	color:#616161;
	float:left;
	width:10px;
	font-size:5pt;
	padding-top:3px;
}

.adatlap .adatok .sor2 .kereszt{
	color:#616161;
	float:left;
	width:10px;
	font-size:5pt;
	padding-top:3px;
}

* html .adatlap .adatok .sor .kereszt{
	padding-top:4px;
}

* html .adatlap .adatok .sor2 .kereszt{
	padding-top:4px;
}

.adatlap .adatok .sor .cimke{
	float:left;
	width:100px;
}

.adatlap .adatok .sor2 .cimke{
	float:left;
	width:100px;
}

.adatlap .adatok .sor .adat{
	float:left;
	font-weight:bold;
}

.adatlap .adatok .sor2 .adat{
	float:left;
	width:320px;
}

.adatlap .adatok .sor2 .adat td{
	/*font-weight:bold;*/
}

.adatlap .adatok .sor .adat img{
	margin-top:2px;
}

.adatlap .kiskep2{
	margin-top:11px;
	float:left;
}

.adatlap .kiskep2 img{
	display:block;
	float:left;
	margin-top:1px;
}

.adatlap .kiskep2 .keret2{
	float:left;
	margin-left:-128px;
	width:129px;
	height:92px;
	background-image:url(../images/keret2.gif);
}

.kiskep img{
	display:block;
	float:left;
}

.kiskep .keret{
	float:left;
	margin-left:-82px;
	margin-top:-1px;
	width:83px;
	height:59px;
	background-image:url(../images/keret.gif);
}

/* ingatlan lista */

.lista{
	color:#121212;
	/*height:142px;/*114*/
	background: #f7f7f7;
	border-top:1px solid #e9e9e9;
	border-bottom:1px solid #e9e9e9;
	margin-top:20px;
	width: 515px;
	margin-left: 4px;
}

.lista .kiskep2{
	padding-left:10px;
	margin-top:11px;
	float:left;
}

.lista .kiskep2 img{
	display:block;
	float:left;
	margin-top:1px;
}

.lista .kiskep2 .keret2{
	float:left;
	margin-left:-128px;
	width:124px;
	height:89px;
	background-image:url(../images/keret2.gif);
	border: 2px solid #fff;
}

.lista .hirdetes{
	float:left;
	padding:8px;
	padding-bottom: 0;
	padding-left:10px;
	width:360px;
	color: #575a5d;
	margin-bottom: -5px;
}

.lista .hirdetes .leiras{
	/*height:58px;*/
	overflow:hidden;
	margin-top:3px;
}

.lista .hirdetes .ar{
	float:left;
	margin-top:3px;
}

.lista .hirdetes .feldatum{
	float:left;
	padding-top:3px;
	margin-top:3px;
}

.lista .hirdetes .hirdetes_szam{
	float:right;
	margin-top:-16px;
	margin-right:-1px;
}

* html .lista .hirdetes .hirdetes_szam{
	margin-right:-5px;
}

.lista .hirdetes .gombok{
	margin-top:25px;
	padding:1px;
	z-index: 10;
}

.lista .hirdetes .gomb{
	background-image:url(../images/gomb.gif);
	width:108px;
	height:17px;
	text-align:center;
	padding-top:2px;
	margin-right:9px;
	float:left;
}

/*tablazatos nezet*/
.lista_nezet td{
	text-align:center;
	padding:4px;
	cursor:pointer;
}

.lista_nezet .elsosor td{
	text-align:center;
	font-weight:bold;
	background-image:url(../images/right_bg2.gif);
	cursor:default;
}

.gombok a div{
	text-decoration:none;
	cursor:pointer;
}

#szures select{
	width:200px;
}

#rendezes{
	padding-bottom:10px;
	padding-top: 10px;
	padding-left:10px;
	color: #a05027;
	font-weight: bold;
}

#rendezes select		{ border: 1px solid #a05027; }

.gyorskereso{
/*	background-image:url(../images/gyorskereso_bg.gif);
	background-repeat:repeat-x;
*/	min-height:300px;
	background-color:#fcfcfc;
	padding:20px;
	padding-top:0px;
	padding-bottom:0px;
}

.elmentett_ingatlanok{
	padding-top:10px;
	padding-bottom:5px;
	/*border-bottom:1px solid #a9a9a9;*/
	border-left: 1px solid #f0f0f0;
	border-bottom: 2px solid #e1e1e1;
	border-right: 2px solid #e1e1e1;
	margin-bottom: 12px;
}

.elmentett_ingatlanok img	{ border: 4px solid #e7e6e1; }

.sp{
	display:none;
}

.ar{
	width:100px;
	height:14px;
	background-image:url(../images/ar.gif);
	background-repeat:no-repeat;
	padding-left:30px;
	padding-top:3px;
	color:#cc0000;
	font-weight:bold;
}

.varos{
	font-weight:bold;
	color: #a05027;
}

#right_nyito{
	background-image:url(../images/jobb_bg);
	min-height:590px;
	float:left;
	width:209px;
	margin-top:1px;
	border-left:3px solid #cb0000;
}

* html #right_nyito{
	height:590px;
}

.cikk{
	padding:10px;
	padding-bottom:0px;
}

.cikk h1{
	height:15px;
	padding-left:15px;
	background-image:url(../images/hir_link_bg.gif);
	background-repeat:no-repeat;
	background-position:0px 3px;
	color:#fff;
	font-size:13px;
	font-weight:bold;
}

.cikk .intro{
	color:#a1a1a1;
	padding-left:2px;
	padding-right:2px;
	text-align:justify;
	padding-top:5px;
}

.cikk .reszletek{
	display:block;
	width:103px;
	height:16px;
	background-image:url(../images/reszletek_bg.gif);
	color:#fff;
	text-decoration:none;
	padding-left:10px;
	padding-top:2px;
	margin-top:5px;
}

.cikk .reszletek:hover{
	color:#cc0000;
}

.top_menu{
	float:right;
	padding-right:0px;
	color:#fff;
	padding-top:25px;
}

.top_menu a{
	display:block;
	float:left;
	color:#fff;
	margin-left:10px;
	margin-top:27px;
	text-decoration:none;
	font-weight:bold;
}

.top_menu a:hover{
	text-decoration:underline;
}

.g{
	display:none;
}

.lapozas{
	padding-bottom:0px;
	float:left;
	color: #a05027;
}
.lapozas a	{ text-decoration: none; }

#right_nyito .keret_kiemelt{
	float:left;
	margin-left:-65px;
	margin-top:-3px;
	width:70px;
	height:49px;
	background-image:url(../images/kiemelt_keret.gif);
}

.gyorskereso{
/*	background-image:url(../images/gyorskereso_bg.gif);
	background-repeat:repeat-x;
*/	font-size: 12px;
	background-color:#fcfcfc;
	padding:20px;
	padding-top:11px;
	padding-bottom:0px;
}

.keresouj{
	padding-top:10px;
	background-image:url(../images/tabla_bg.gif);
	background-repeat:no-repeat;
	padding-top:0px;
	padding-left:5px;
	color:#666666;
}

.keresouj h1{
	font-size:13px;
	color:#333333;
	padding-top:10px;
	padding-left:35px;
	font-weight:bold;
	padding-bottom:20px;
}

.keresouj .cimke{
	color:#666666;
}

.keresouj input{
	color:#666666;
	border:1px solid #abadb3;
}

.keresouj select{
	color:#666666;
	border:1px solid #abadb3;
}

.keresouj .kereses_submit{
	width:56px;/*56*/
	height:18px;/*18*/
	background-image:url(../images/kereses_sub_bg.gif);
	background-repeat:no-repeat;
	color:#ffffff;
	border:0px solid #000;
	padding-bottom:2px;
}

.keresouj .kereses_submit2{
	width:103px;/*103*/
	height:18px;/*18*/
	background-image:url(../images/kereses_sub2_bg.gif);
	background-repeat:no-repeat;
	color:#898989;
	border:0px solid #000;
	font-size:9px;
	margin-left:10px;
}

.nyelvvalasztas{
	color:#666666;
	padding-left:0px;
}


.gomb_fotogaleria, .gomb_alaprajz, .gomb_adatlap, .gomb_mentes {
	color: #ff7900; float: left; text-align: center; padding-top: 3px; font-size: 11px;
}
.gomb_fotogaleria	{ width: 86px; height: 19px; background: url(/images/content/button_fotogaleria.jpg) no-repeat; }
.gomb_alaprajz		{ width: 82px; height: 19px; background: url(/images/content/button_alaprajz.jpg) no-repeat; }
.gomb_adatlap		{ width: 81px; height: 19px; background: url(/images/content/button_adatlap.jpg) no-repeat; }
.gomb_mentes		{ width: 87px; height: 19px; background: url(/images/content/button_mentes.jpg) no-repeat; }